uuid: 71a2569e-cda0-4ef0-a9e8-f8fc2c48bfb6
langcode: cs
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: wVlubCVBH4dnUUCmnjqkPUpujATk5paUeflQ7adrJV8
id: media.csgov_landscape
label: Landscape
description: ''
targetEntityType: media
cache: true
